[<text>
<title>u.s./japan trade war not in uk's interest - lawson</title>
<dateline>    london, march 31 - </dateline>u.k. chancellor of the exchequer nigel
lawson said the united states and japan must work to avert a
possible trade war, and he added that a trade war would not be
in the interests of britain.
    lawson told journalists that "the prospects for the (u.k.)
economy look very very good - providing we can avoid a trade
war." he stressed that "a heavy responsiblity in different ways
lies on japan and the united states to ensure that we do avoid
such a trade war."
    asked whether he believed such a trade war could be
averted, lawson replied, "i very much hope so."
    britain last week warned that it would retaliate if japan
did not move soon to open its markets to outside competition.
    prime minister margaret thatcher gave notice that the u.k.
would fight the japanese government's attempt to prevent (cable
and wireless plc) (cawl.l) from taking a significant position
in a new japanese international telecommunications venture.
    but british officials are now trying to dampen
anti-japanese rhetoric, to try to keep developments under
control.
    the british conservative government will on thursday
consider what legal options are available to it to try to
increase u.k. access to japanese markets, officials said.
 reuter
</text>]